<div class="display-container collapsable collapsed">
    <div class="header communication-state warning-state format-source" instrument="TSI MFM"></div>

    {% include 'acquisition/display/header_buttons.html' %}

    {% include 'acquisition/display/nocommunication_content.html' %}

    <table class="content display-data communication-state hide-false">
        <tbody>
            <tr> <td>Flow (lpm)</td>                    <td class="value-formatted" field="Q" decimals="3"></td> </tr>
            <tr> <td>Temperature (°C)</td>              <td class="value-formatted" field="T" rightpad="2"></td> </tr>
            <tr class="value-exists hide-false" field="U">
                 <td>Humidity (%)</td>                  <td class="value-formatted" field="U" rightpad="2"></td>
            </tr>
            <tr> <td>Pressure (hPa)</td>                <td class="value-formatted" field="P" rightpad="2"></td> </tr>
        </tbody>
    </table>
</div>

<script>
(function() {
    const context = document.getElementById('{{uid}}').context;
    context.standardMode();
})();
</script>